Skip to Main Content
Status Will not implement
Created by Vacuum Store
Created on Jan 13, 2022

Enable Access to Old Versions of RC App for Old Devices

I have RC version 21.2.2.1.11 & a samsung Galaxy 5 model SM-G870A, version 6.0.1 which is not compatible with the new app. A pop up (attached) telling me to get the new version is blocking my screen from doing everything except receiving calls. The old version is working fine for me if you could just remove the pop up. Someone did this back around 7/29/21 & it's been working fine. I can't afford a new phone. Thank you.

  • Vacuum Store
    Jan 15, 2022

    Well whoever the genius was that worked on it last July, it only took them just a short amount of time to unblock the pop up so I could continue working. It should be noted around the date provided. For the $300/mo I pay I think it could be done.

  • Arron Meyer-Razon
    Jan 14, 2022

    Android 6.0.1 is currently unsupported by Google and hasn't had a security update in over 4 years. For an app developer, especially one that relies on security libraries from the operating system, that can be a big problem.